python-defaults
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/python-defaults

general

source
python-defaults (source, python)
version
2.7.16-1
maint
Matthias Klose, Piotr Ożarowski (u)
arch
any all
std-ver
4.3.0
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 2.7.9-1
oldstable
save 2.7.13-2
stable
save 2.7.16-1
testing
save 2.7.16-1
unstable
save 2.7.16-1
Ubuntu
2.7.16-1

todo

  • Lintian reports 1 error and 4 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.4.0 instead of 4.3.0).
  • This package has "Build-Depends: lsb-release" while lsb needs a new maintainer, see RFA #924519.

problems

  • There were override disparities found in suite unstable:
    • python: Override says python - standard, .deb says python - optional
    • python-minimal: Override says python - standard, .deb says python - optional

news RSS

bugs

all bug history graph
36 (39)
RC
0
I&N
23 (25)
M&W
13 (14)
F&P
0
Ubu
61